import Vue from 'vue';
import Vuex from 'vuex';

Vue.use(Vuex);

export default new Vuex.Store({
    state: {
        routes: [],
        sites: []
    },
    mutations: {
        initRoutes(state, data) {
            state.routes = data;
        },
        initSites(state, data) {
            state.sites = data;
        },
    },
    actions: {

    }
})
